View Issue Details

IDProjectCategoryView StatusLast Update
0002317Far ManagerDialogpublic2013-04-06 08:31
Reporterfarman Assigned To2useven10  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Platformx86OSWindows 
Product Version3.0 
Fixed in Version3.0 
Summary0002317: missing hotkey for Dialog "File attributes" (Ctrl-A)
DescriptionPlease add missing hotkey for Dialog "File attributes" (Ctrl-A),
Button "System properties".
Thank you.
TagsNo tags attached.
Build0

Activities

2useven10

2013-04-05 21:29

developer   bugnote:0010682

Last edited: 2013-04-06 08:30

View 2 revisions

уже сделано / done

Issue History

Date Modified Username Field Change
2013-03-01 07:00 farman New Issue
2013-04-05 21:29 2useven10 Note Added: 0010682
2013-04-05 21:29 2useven10 Assigned To => 2useven10
2013-04-05 21:29 2useven10 Status new => feedback
2013-04-06 08:30 2useven10 Note Edited: 0010682 View Revisions
2013-04-06 08:31 2useven10 Build => 0
2013-04-06 08:31 2useven10 Status feedback => closed
2013-04-06 08:31 2useven10 Resolution open => fixed
2013-04-06 08:31 2useven10 Fixed in Version => 3.0